$ErrorActionPreference = 'Stop';

$packageName= 'invantive-studio'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Studio-20.2.86.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Studio-20.2.86.msi'
  softwareName = 'Invantive Studio'
  checksum = '54F4BF2BAC89F080960BCC12362CEE00F38B878A2C7344A4F9EDF52986049538'
  checksumType = 'sha256'
  checksum64 = '54F4BF2BAC89F080960BCC12362CEE00F38B878A2C7344A4F9EDF52986049538'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-studio-20.2.86-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
